Post Reply 
 
Thread Rating:
  • 0 Votes - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
weather monitor bug
12-22-2002, 06:03 AM
Post: #1
 
The weather monitor plugin, not work for forecast of tomorrow...... works fine for today forecast, but not work for tomorrow!!!!
This from some days.... before it worked well !!!!
I use the standard Weather Underground site!!!
Thanks for all Yuri, and sorry for my bad english... i'm italian!!!
Find all posts by this user
Quote this message in a reply
12-22-2002, 06:39 AM
Post: #2
 
For me, if I change form Weather Underground to Weather Underground Tonigth or to Weather Underground Tomorrow, nothing change in the dislpay!!!

System Win XP Home SP1, TLB 2.2, Weather Monitor Plugin 1.1.0.0
Find all posts by this user
Quote this message in a reply
01-07-2003, 01:27 PM
Post: #3
 
Weather Monitor tries to establish connection even if there is none present. So it keeps nagging me with dial-up dialog.
WinXP Home (no sp1 installed)
Quote this message in a reply
01-07-2003, 04:12 PM
Post: #4
 
Guest Wrote:Weather Monitor tries to establish connection even if there is none present. So it keeps nagging me with dial-up dialog.
WinXP Home (no sp1 installed)
This bug will be fixed in the next version.

The TORDEX Team
http://www.tordex.com
Visit this user's website Find all posts by this user
Quote this message in a reply
01-30-2003, 04:56 AM
Post: #5
 
When I try to install Weather Monitor 1.2 I get the error message "The dynamic link library RASAPI32.dll could not be found in the specified path".

I did a search and this file is not on my machine. I'm running on NT4 SP6.
Quote this message in a reply
02-02-2003, 05:11 PM
Post: #6
 
Guest Wrote:When I try to install Weather Monitor 1.2 I get the error message "The dynamic link library RASAPI32.dll could not be found in the specified path".

I did a search and this file is not on my machine. I'm running on NT4 SP6.
In the next version this bug will be fixed. Thanks

The TORDEX Team
http://www.tordex.com
Visit this user's website Find all posts by this user
Quote this message in a reply
02-11-2003, 10:25 PM
Post: #7
 
This may not be a bug but I am unable to get the Weather Monitor plugin 1.2 beta to recognize any of the new skins I have added the skins folder. Do I need to do something other than unzip the skins and move them into the skins folder under the plugin?
Quote this message in a reply
02-12-2003, 06:39 AM
Post: #8
 
Skins for weather monitor 1.2 use a different format than previous versions, so the skin has to be created specifically for version 1.2. As far as I know, other than the ones that came with it, there aren't any skins for 1.2 yet.

Which skin were you interested in using?
Find all posts by this user
Quote this message in a reply
02-12-2003, 09:42 AM
Post: #9
 
Thank you for the information. I downloaded the skins for the Weather Monitor plugin from the True Launch Bar download area. I noticed that they had a little different format than the ones that are working when I opened up the folders so that explains the problem. Maybe these skins should be removed from the download area until they have been revised since the current version of the program can not use them.

Here is a link to the download page I am referring too:

http://www.truelaunchbar.com/skinslib/index.php?show=2

I believe I downloaded all of these skins so I could take a look at them on my PC to see which I liked best.
Quote this message in a reply
02-12-2003, 10:50 AM
Post: #10
 
Weather Monitor 1.2 is still in its beta stages, so a lot of users are still using the older version. When it has reached a stable release, the old skins might be converted or taken down.
In the meantime, the skin.ini file from the older skins can usually be modified to retain the graphics, fonts, and placement, but still work with v1.2 (and use custom parameters). Use the skin.ini from one of the new skins as a reference.
Find all posts by this user
Quote this message in a reply
02-12-2003, 01:50 PM
Post: #11
 
Thank you for the information. I believe the only version available for download is 1.2 beta so anyone else that downloads the program is going to run into the same problem. The skin page needs to be updated to warn users that the skins are not compatible with 1.2.
Quote this message in a reply
Post Reply 


Forum Jump:


User(s) browsing this thread: 1 Guest(s)